body {
  padding: 0px;
  margin: 0px;
  font-family: "Poppins", sans-serif;
  background-color: #ffa4b6;
}

.hero {
  background-image: url(../img/carousel-1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100vw;
}

.blur {
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(3px);
}

#hero-logo {
  max-width: 100%;
  max-height: 100%;
  webkit-filter: drop-shadow(12px 12px 7px rgba(207, 207, 207, 0.5));
  filter: drop-shadow(12px 12px 7px rgba(207, 207, 207, 0.5));
}

#logo-main {
  height: 15vh;
}

#logo-menu {
  height: 9vh;
}

.card {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

#togglePasteleria {
  display: none;
  margin-left: 10px;
  margin-right: 10px;
}

#toggleCafeteria {
  display: none;
  margin-left: 10px;
  margin-right: 10px;
}

#toggleBebidas {
  display: none;
  margin-left: 10px;
  margin-right: 10px;
}

#toggleSalado {
  display: none;
  margin-left: 10px;
  margin-right: 10px;
}

/* media querry */

@media (min-width: 768px) {
  #logo-main {
    height: 20vh;
  }
}

@media (min-width: 1200px) {
  #logo-main {
    height: 25vh;
  }
}
